Hey, bitte registriere dich, um alle Funktionen nutzen zu können!

Mach's gut, CyanogenMod. Hallo LineageOS. ♥ Unsere Community freut sich auf die neue Ära.

Wie soll ich meine Frage im LineageOS Forum posten?


Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Galayx S4 Gapps installieren schägt fehl
#1
Hallo zusammen.

Mein Gerät ist ein Samsung Galaxy S4 GT-I9505.
Ich versuche es mit CM12.

Ich bin mit dieser Heimdall Suite nach der Anleitung "Installing a custom recovery on Galaxy S4" von der Seite von der Seite https://wiki.cyanogenmod.org/w/Install_CM_for_jflte vorgegangen. Das hat funktioniert.

Auf dem S4 ist nun  das [RECOVERY] ClockworkMod 6.0.4.7 - Touch and Non-Touch - GT-I9505 [ZIP/ODIN] aus der Quelle http://forum.xda-developers.com/attachme...1391098989

Dann hab ich mit der Option "Install update from zip file" das CyanogenMod Build:
https://download.cyanogenmod.org/get/jen...-jflte.zip installiert. Das läuft nun auf dem S4.

Aber nun brauche ich noch die Gapps. Der Versuch mit der Option "Install update from zip file" die Gapps aus der Datei pa_gapps-modular-pico-4.4.4-20150308-signed.zip zu installieren schlägt immer wieder fehl mit der Meldung: E:Error in /Dateipfad/pa_gapps-modular-pico-4.4.4-20150308-signed.zip (Status 6) Installation aborted.

Was mache ich falsch oder was hab ich übersehen? Bitte helft mir.
Antworten
#2
Ich würde sagen das du die falschen gapps nimmst.

cm-11-20141112-SNAPSHOT-M12-jflte.zip
Das ist nicht cm12 sondern cm11.
Also Kitkat, deswegen brauchst du auch gapps für Kitkat.
Antworten
#3
Danke für die schnelle Antwort.

Das klingt logisch. Da hab ich das wohl durcheinander gebracht.

Im Moment installiere ich grad Apps per *.apk(s). Das hatte ich nicht gedacht, dass das auch ohne Google geht. Ist mir nun viel lieber so. Die Synchronisation mit meiner Owncloud per Caldav und Carddav funktioniert schon und K-9 Mail empfängt auf allen 5 Konten.

Mal sehen, ob ich auch ohne Google auskomme.

MfG, Penni d:-)
Antworten
#4
(14.09.2015, 22:00)skybundi schrieb: Ich würde sagen das du die falschen gapps nimmst.

cm-11-20141112-SNAPSHOT-M12-jflte.zip
Das ist nicht cm12 sondern cm11.
Also Kitkat, deswegen brauchst du auch gapps für Kitkat.

Pico Gapps 4.4.4. sind schon die richtigen....für CM11.. :thumbsup:
Antworten
[-] Die folgenden (1) User sagen Skorpi Danke für diesen Beitrag:
skybundi (15.09.2015)
#5
Und schau mal ob du auch das richtige recovery drauf hast ....
Status / error 6 könnte falsches recovery sein ...
Antworten
[-] Die folgenden (1) User sagen CM-Psycho Danke für diesen Beitrag:
skybundi (15.09.2015)
#6
(14.09.2015, 23:42)Skorpi schrieb:
(14.09.2015, 22:00)skybundi schrieb: Ich würde sagen das du die falschen gapps nimmst.

cm-11-20141112-SNAPSHOT-M12-jflte.zip
Das ist nicht cm12 sondern cm11.
Also Kitkat, deswegen brauchst du auch gapps für Kitkat.

Pico Gapps 4.4.4. sind schon die richtigen....für CM11.. :thumbsup:

Stimmt das habe ich übersehen. Habe das mit cm 12 gelesen.
Antworten
#7
Bis jetzt geht alles, was ich einrichte, auch ohne Gapps. Wenn ich es vermeiden kann, ein Google-Konto zu benutzen, ist es mir viel  lieber so.

Wo kann ich sehen, welches Recovery tatsächlich drauf ist?


Zum Thema Apps ohne Playstore zu installieren mache ich sicher in Kürze einen separaten Thread auf.

Einen schönen Tag wüncht Euch

Penni d:-)
Antworten
#8
[Samsung allgemein]Cyanogenmod installieren
Wichtige/Hilfreiche Apps für ROMs
Antworten
[-] Die folgenden (1) User sagen iBu Danke für diesen Beitrag:
CM-Psycho (15.09.2015)
#9
Falls du noch weitere Hilfe bei der Suche nach Google Alternativen brauchst, siehe meine Signatur.

Pray Freiheit obsiegt! Pray
Antworten
#10
(15.09.2015, 15:39)Revan335 schrieb: Falls du noch weitere Hilfe bei der Suche nach Google Alternativen brauchst, siehe meine Signatur.

:pray: Freiheit obsiegt! :pray:

Ja, danke. Da hatte ich gestern schon mal einen Blick riskiert. Jetzt geh ich es ernsthaft an.

MfG, Penni d:-)
Antworten



Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Galaxy S5 neu mit LOS installieren wonk 5 2.726 09.11.2020, 19:39
Letzter Beitrag: WST61
  [LineageOS] S7 Familiy Link: Aktivierung schlägt fehl - (17.1) hononnen 3 1.215 06.09.2020, 19:02
Letzter Beitrag: llluuuzzziii
  Updates installieren klasie 4 1.821 19.08.2020, 19:14
Letzter Beitrag: WST61
  Gapps notwendig für Spotify etc.? vabinomma 2 1.232 23.06.2020, 21:46
Letzter Beitrag: vabinomma
  Lineage ohne PC-Verbindung installieren some-body 2 1.212 22.07.2019, 15:55
Letzter Beitrag: Osyryn

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste